## git-bug bridge auth add-token

Store a new token

```
git-bug bridge auth add-token [TOKEN] [flags]
```

### Options

```
  -t, --target string   The target of the bridge. Valid values are [github,gitlab,jira,launchpad-preview]
  -l, --login string    The login in the remote bug-tracker
  -u, --user string     The user to add the token to. Default is the current user
  -h, --help            help for add-token
```

### SEE ALSO

* [git-bug bridge auth](git-bug_bridge_auth.md)	 - List all known bridge authentication credentials.

